.sdmenu {
    width: 150px;
    font-family: Sans-Serif;
    font-size: 12px;
    padding-bottom: 10px;
    background: #eee url(bottom.gif) no-repeat  right bottom;
    color: #FFF;
}

.sdmenu .title, .sdmenu .titlehidden{
    display: block;
    padding: 5px 0;
    font-weight: bold;
    color: white;
    background: #FFF url(../images/title.gif) repeat-x;
}

.sdmenu .title {
    border-bottom: 1px solid #DDD;
}

.sdmenu .arrow {
		margin-left: 10px;
    margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
    background: url(../images/toptitle.gif) no-repeat;
}

.sdmenu .submenu {
    overflow: hidden;
}

.sdmenu .submenu a {
    padding: 5px 0;
    text-indent: 10px;
    background: #c9eaee;
    display: block;
    border-bottom: 1px solid #82d9d9;
	border-right: 1px solid #82d9d9;
	border-left: 1px solid #82d9d9;
    color: #066;
    text-decoration: none;
}

.sdmenu .submenu a:hover {
    background : #ffffff url(../images/linkarrow.gif) no-repeat right center;
    color: #005f5f;
	border-right: 1px solid #82d9d9;
	border-left: 1px solid #82d9d9;
}
